Subject: Re: [lojban] SE--FA interaction

From: [email-masked]
Date: Tue, 30 Oct 2001 14:07:00 EST

In a message dated 10/30/2001 12:06:25 PM Central Standard Time, 
[email-masked] writes:

> The discussion of word orders has prompted me to revive a once-abandoned
> exercise of working out the easiest way to order 5 sumti places (i) in a 
> bridi
> for each relevant possible position of the selbri, and (ii) in a sumti tail 
> (where
> selbri position is fixed and x1 can't be fa-tagged).
> 
> Has anybody ever bothered to do this before & written up the results?
> 

It was done for Loglan before 1980 and written up in The Loglanist, I don't 
remember when exactly. I don't think Lojban changes the situation.